twig:
    file_name_pattern: '*.twig'
    globals:
        google_analytics_id: '%env(GOOGLE_ANALYTICS_ID)%'
        site_settings: '@App\Service\SiteSettingsService'

when@test:
    twig:
        strict_variables: true
